@charset "utf-8";
/* CSS Document */
* {margin:0px;padding:0px;}
body {font-family:"Microsoft Yahei";font-size:14px;color:#333;text-align:left;background:url(img/bg.jpg) repeat 0px 0px;}
a:focus {outline:none;}
a {color:#333;text-decoration:none;-webkit-transition:all 0.4s ease-in-out;-moz-transition:all 0.4s ease-in-out;-ms-transition:all 0.4s ease-in-out;-o-transition:all 0.4s ease-in-out;}
a:hover {color:#b1041e;text-decoration:underline;}
ul, li {list-style:none;}
img {border:none;}
.fl {float:left;}
.fr {float:right;}
.en {font-family:Georgia, Arial;}


.banner {overflow:hidden;position:relative;z-index:2;width:100%;height:815px;background:url(img/banner.jpg) no-repeat center 0px;margin:0px auto;}

.br {overflow:hidden;position:relative;z-index:2;width:100%;height:676px;background:url(img/br.jpg) no-repeat center 0px;margin:0px auto;}


.tips {overflow:hidden;position:relative;z-index:3;width:960px;line-height:24px;margin:-145px auto 0px;padding:0px 0px 10px;}
.tips h3 {overflow:hidden;font-size:30px;text-align:center;height:50px;line-height:50px;}
.tips p {text-indent:2em;}
.tips a {color:#b1041e;}
.tips a:hover {color:#b1041e;}


.w1000 {overflow:hidden;position:relative;z-index:3;width:1000px;margin:32px auto 0px;}


.mainb {overflow:hidden;float:left;width:485px;height:324px;background:url(img/bj8.jpg) no-repeat 0px bottom;padding:0px 0px 28px;}
#KinSlideshow {width:485px;height:324px;overflow:hidden;position:relative;}
#KinSlideshow img {width:485px;height:324px;}


.maina {overflow:hidden;float:right;width:482px;}

.mainaa {overflow:hidden;height:36px;}
.mainaa li {float:left;_display:inline;cursor:pointer;font-size:20px;font-weight:bold;text-align:center;width:auto;height:36px;}
.mainaa li.mainac {width:45px;height:36px;background:url(img/bj9.jpg) no-repeat center 5px;}
.mainaa_on {color:#333;}
.mainaa_off {color:#333;background:url(img/bj7.jpg) repeat-x 0px bottom;}
.mainaa_box_block {display:block;}
.mainaa_box_on {display:none;}

.mainab {overflow:hidden;width:482px;margin:0px auto;}
.mainab ul li {overflow:hidden;float:left;width:482px;padding:6px 0px 8px;border-bottom:1px dashed #d6d6d6;}
.mainab ul li h3 {overflow:hidden;font-size:16px;text-align:center;height:40px;line-height:40px;}
.mainab ul li p {overflow:hidden;font-size:12px;color:#909090;text-indent:2em;line-height:21px;height:42px;}
.mainab ul li p a {color:#b1041e;}
.mainab ul li p a:hover {color:#b1041e;}


.mainc {overflow:hidden;width:1000px;height:45px;background:url(img/bj6.jpg) repeat-x 0px bottom;margin:25px auto 0px;}
.mainc h3 {float:left;font-size:24px;color:#000;line-height:42px;border-bottom:3px solid #b1051f;}
.mainc h3 span {color:#b1041e;padding-left:10px;}
.mainc h4 {float:right;font-size:14px;color:#909090;font-weight:normal;line-height:45px;}
.mainc h4 a {color:#909090;}
.mainc h4 a:hover {color:#b1041e;}


.maind {overflow:hidden;width:1056px;margin:0px auto;}
.maind ul li {overflow:hidden;_display:inline;float:left;width:486px;margin:32px 0px 0px 28px;}
.maind ul li h2 {overflow:hidden;float:left;width:155px;height:104px;margin-right:28px;}
.maind ul li h2 img {width:155px;height:104px;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.maind ul li h2 a:hover img{-moz-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.maind ul li h3 {overflow:hidden;font-size:14px;height:28px;line-height:28px;}
.maind ul li p {overflow:hidden;font-size:12px;color:#909090;text-indent:2em;height:72px;line-height:24px;padding:4px 0px 0px;}
.maind ul li p a {color:#b1041e;}
.maind ul li p a:hover {color:#b1041e;}


.maine {overflow:hidden;width:1000px;background:url(img/bj3.jpg) no-repeat 0px 0px;margin:32px auto 0px;}

.mainea {overflow:hidden;float:left;width:266px;height:178px;padding:286px 0px 0px;}
.mainea h2 {overflow:hidden;width:266px;height:178px;position:relative;z-index:2;}
.mainea h2 img {width:266px;height:178px;}
.mainea h3 {overflow:hidden;width:266px;height:178px;position:relative;margin-top:-178px;z-index:2;}

.maineb {overflow:hidden;float:left;width:734px;margin:30px 0px 0px;}
.maineb ul li {overflow:hidden;float:left;width:327px;margin-left:40px;padding:6px 0px 8px;border-bottom:1px dashed #d6d6d6;}
.maineb ul li h3 {overflow:hidden;font-size:16px;text-align:center;height:40px;line-height:40px;}
.maineb ul li p {overflow:hidden;font-size:12px;color:#909090;text-indent:2em;line-height:21px;height:42px;}
.maineb ul li p a {color:#b1041e;}
.maineb ul li p a:hover {color:#b1041e;}


.mainec {overflow:hidden;float:left;width:734px;margin:3px 0px 0px;}
.mainec ul li {float:left;_display:inline;overflow:hidden;font-size:14px;background:url(img/bj5.jpg) no-repeat 0px 21px;width:300px;height:44px;line-height:44px;margin-left:40px;padding-left:27px;border-bottom:1px dashed #d6d6d6;}

.mained {overflow:hidden;float:left;font-size:14px;text-indent:2em;width:630px;line-height:26px;padding:76px 0px 0px 104px;}
.mained a {color:#b1041e;}
.mained a:hover {color:#b1041e;}


.mainf {overflow:hidden;width:100%;height:208px;background:url(img/bj2.jpg) no-repeat center 0px;margin:32px auto 0px;}


.bg {overflow:hidden;width:100%;background:url(img/bj4.jpg) no-repeat center 0px;margin:0px auto;}

.bg1000 {overflow:hidden;width:1000px;margin:0px auto;padding:45px 0px 0px;}
.bg10 {overflow:hidden;width:100%;background:url(img/bj1.jpg) no-repeat center bottom;margin:0px auto;padding:45px 0px 0px;}
.maing {overflow:hidden;width:65px;}

.mainh {overflow:hidden;width:895px;}

.mainha {overflow:hidden;height:36px;padding:0px 0px 25px;}
.mainha li {float:left;_display:inline;cursor:pointer;font-size:24px;font-weight:bold;text-align:center;width:auto;height:36px;}
.mainha li.mainhc {width:45px;height:36px;background:url(img/bj9.jpg) no-repeat center 8px;}
.mainha_on {color:#333;}
.mainha_off {color:#333;background:url(img/bj7.jpg) repeat-x 0px bottom;}
.mainha_box_block {display:block;}
.mainha_box_on {display:none;}

.mainhb {overflow:hidden;width:482px;}
.mainhb ul li {float:left;_display:inline;overflow:hidden;font-size:14px;width:482px;height:32px;line-height:32px;}
.mainhb span {font-size:12px;padding-right:10px;}

.mainhd {overflow:hidden;width:384px;height:258px;}
.mainhd h2 {overflow:hidden;position:relative;width:384px;height:258px;z-index:1;}
.mainhd h2 img {width:384px;height:258px;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.mainhd h2 a:hover img{-moz-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.mainhd h4 {overflow:hidden;position:relative;background:#000;filter:alpha(opacity=60);-moz-opacity:0.6;opacity:0.6;width:384px;height:34px;margin-top:-34px;z-index:2;}
.mainhd h3 {overflow:hidden;position:relative;font-size:16px;color:#fff;font-weight:normal;text-align:center;width:380px;height:34px;line-height:34px;margin-top:-34px;padding:0px 2px;z-index:3;}
.mainhd a {color:#fff;}
.mainhd a:hover {color:#fff;}

.mainhe {overflow:hidden;height:36px;padding:0px 0px 25px;}
.mainhe li {float:right;_display:inline;cursor:pointer;font-size:24px;font-weight:bold;text-align:center;width:auto;height:36px;}
.mainhe li.mainhc {width:45px;height:36px;background:url(img/bj9.jpg) no-repeat center 8px;}
.mainhe_on {color:#333;}
.mainhe_off {color:#333;background:url(img/bj7.jpg) repeat-x 0px bottom;}
.mainhe_box_block {display:block;}
.mainhe_box_on {display:none;}


.maini {overflow:hidden;width:1056px;margin:15px auto 0px;}
.maini ul li {float:left;_display:inline;overflow:hidden;font-size:14px;background:url(img/bj5.jpg) no-repeat 0px 21px;width:460px;height:50px;line-height:50px;margin-left:28px;padding-left:26px;border-bottom:1px dashed #d6d6d6;}


.mainj {overflow:hidden;font-size:20px;color:#fff;font-weight:bold;background:#b1041e;width:970px;line-height:40px;margin:32px auto 0px;padding:0px 15px;}


.maink {overflow:hidden;width:1000px;height:240px;margin:60px auto 0px;}
.maink a {overflow:hidden;float:left;text-indent:-999px;width:1000px;height:240px;}


.mainl {overflow:hidden;width:1000px;margin:0px auto;}


.mainn {overflow:hidden;position:relative;z-index:3;width:1000px;height:45px;background:url(img/bj6.jpg) repeat-x 0px bottom;margin:-36px auto 0px;}
.mainn h3 {float:left;font-size:24px;color:#b1041e;line-height:42px;border-bottom:3px solid #b1051f;}
.mainn h4 {float:right;font-size:14px;color:#909090;font-weight:normal;line-height:45px;}
.mainn h4 a {color:#909090;}
.mainn h4 a:hover {color:#b1041e;}


.mainz {overflow:hidden;position:relative;z-index:3;width:1000px;margin:15px auto 0px;}
.mainz li {float:left;font-size:14px;background:url(img/bj5.jpg) no-repeat 0px 19px;width:980px;height:45px;line-height:45px;padding-left:20px;border-bottom:1px dashed #d6d6d6;}
.mainz li a {overflow:hidden;float:left;width:760px;height:45px;}
.mainz li span {float:right;font-family:Arial, Helvetica, sans-serif;font-size:12px;text-align:right;width:140px;}


.page{margin:30px auto 0;text-align:center;padding:0px 0px 30px;}
.page a{border:1px #e5e5e5 solid;display:inline-block;padding:4px 10px 0;*padding-top:5px;margin:0 5px;height:22px;*height:21px;text-decoration:none;vertical-align:middle; line-height:18px}
.page a:hover{border:1px #cf4789 solid;color:#333}
.page span{display:inline-block}
.page .now a{color:#fff;border:1px #cf4789 solid}
.page .pre-n,.page .next-n{border:1px #e5e5e5 solid;color:#999;padding:4px 10px 0;*padding-top:5px;height:22px;*height:21px;margin:0 5px}
.page table {margin:0 auto;}
.page table td {line-height:18px;}
#pagenav {vertical-align:middle;}


.footer {overflow:hidden;position:relative;z-index:3;font-size:12px;color:#fff;text-align:center;background:#810a27;width:100%;max-width:1680px;line-height:21px;margin:32px auto 0px;padding:25px 0px 20px;}
.footer h3 {height:36px;}
.footer a {color:#fff;}
.footer a:hover {color:#fff;}

